package com.liang.entity.baobiao;

import com.fasterxml.jackson.annotation.JsonProperty;
import org.springframework.web.bind.annotation.PathVariable;

import java.io.Serializable;

/**
 * @Author ly
 * @Date 2024/7/17 22:58
 * @Version 1.0
 */
public class staBudgetapprovalutilEntity implements Serializable {

    @JsonProperty("xmmc")
    private String xmmc;

    @JsonProperty("erpbh")
    private String erpbh;

    @JsonProperty("bh")
    private String bh;

    @JsonProperty("nf")
    private String nf;

    @JsonProperty("spzt")
    private String spzt;

    @JsonProperty("xmlx")
    private String xmlx;

    @JsonProperty("dkyfzr")
    private String dkyfzr;

    @JsonProperty("ssbmmc")
    private String ssbmmc;

    @JsonProperty("sqsj1")
    private String sqsj1;

    @JsonProperty("sqsj2")
    private String sqsj2;

    @JsonProperty("dkyfzrxm")
    private String dkyfzrxm;

    @JsonProperty("xmfzr")
    private String xmfzr;

    @JsonProperty("fylb")
    private String fylb;

    @JsonProperty("sqr")
    private String sqr;

    public String getSqr() {
        return sqr;
    }

    public void setSqr(String sqr) {
        this.sqr = sqr;
    }

    public String getFylb() {
        return fylb;
    }

    public void setFylb(String fylb) {
        this.fylb = fylb;
    }

    public String getXmfzr() {
        return xmfzr;
    }

    public void setXmfzr(String xmfzr) {
        this.xmfzr = xmfzr;
    }

    public String getDkyfzrxm() {
        return dkyfzrxm;
    }

    public void setDkyfzrxm(String dkyfzrxm) {
        this.dkyfzrxm = dkyfzrxm;
    }

    public String getXmmc() {
        return xmmc;
    }

    public void setXmmc(String xmmc) {
        this.xmmc = xmmc;
    }

    public String getErpbh() {
        return erpbh;
    }

    public void setErpbh(String erpbh) {
        this.erpbh = erpbh;
    }

    public String getBh() {
        return bh;
    }

    public void setBh(String bh) {
        this.bh = bh;
    }

    public String getNf() {
        return nf;
    }

    public void setNf(String nf) {
        this.nf = nf;
    }

    public String getSpzt() {
        return spzt;
    }

    public void setSpzt(String spzt) {
        this.spzt = spzt;
    }

    public String getXmlx() {
        return xmlx;
    }

    public void setXmlx(String xmlx) {
        this.xmlx = xmlx;
    }

    public String getDkyfzr() {
        return dkyfzr;
    }

    public void setDkyfzr(String dkyfzr) {
        this.dkyfzr = dkyfzr;
    }

    public String getSsbmmc() {
        return ssbmmc;
    }

    public void setSsbmmc(String ssbmmc) {
        this.ssbmmc = ssbmmc;
    }

    public String getSqsj1() {
        return sqsj1;
    }

    public void setSqsj1(String sqsj1) {
        this.sqsj1 = sqsj1;
    }

    public String getSqsj2() {
        return sqsj2;
    }

    public void setSqsj2(String sqsj2) {
        this.sqsj2 = sqsj2;
    }
}
